$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'ba8093310827f76eed654e668795cbe64ead10da5398fe362e3f3347f55d34c9'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-211.6693.25.exe'
}
Install-ChocolateyPackage @packageArgs
